# sampleInfo

inline fun <Error class: unknown class>. sampleInfo (noinline parameters: <Error class: unknown class>): Test < String >(source)
inline fun <Error class: unknown class>. sampleInfo (noinline parameters: <Error class: unknown class>): Test < String >(source)

#### Return

Definition by key "sampleInfo" with parameters

val <Error class: unknown class>. sampleInfo : Test < String >(source)
val <Error class: unknown class>. sampleInfo : Test < String >(source)

#### Return

Definition by key "sampleInfo"